Webmin/virtualmin + php5.2.7

Hello

I’m noob in this forum and don’t have any experience of work with webmin/virtualmin (i move from kloxo). So my question is

Is there any option to run Wemin with php5.2 version, as default i got php5.1 version after wembin installation, but some of my sites work properly > Php5.2 and <php5.3.

So can you advice how can i update to php5.2.7 (prefered version). Each time i try to run “yum update php” i got php5.4, and cann’t downgrade after this.

Any advice will be appreciated !!!

thx